## pyhoca-cli 0.2.1.0

=== debian/changelog ===
pyhoca-cli (0.2.1.0-2) unstable; urgency=low

  * Re-upload package (no changes) due to faulty changelog header in
    uploaded revison 0.2.1.0-1 in Debian's Incoming queue.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 10 Dec 2012 23:44:10 +0100

pyhoca-cli (0.2.1.0-1) unstable; urgency=low

  * New upstream version.
  * /debian/control:
    + Depend on python-x2go (>= 0.2.1.0-0~).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 10 Dec 2012 23:42:57 +0100

pyhoca-cli (0.2.0.4-1) unstable; urgency=low

  * New upstream release. (Closes: #684734).
  * /debian/control:
    + Versioned Build-Depends on python (>= 2.6.6-14~).
    + Add ${python:Depends} to Depends. 
    + Fix typo (corrected: bandwidth) in long description.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 20 Aug 2012 09:08:31 +0200

pyhoca-cli (0.2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 24 Jul 2012 22:22:40 +0200

pyhoca-cli (0.2.0.2-1) unstable; urgency=low

  * Initial package build (Closes: #655607).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 23 Jul 2012 21:49:36 +0200
