=== debian/control ===
Source: pyhoca-cli
Section: python
Priority: optional
Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: 
 debhelper (>= 7.0.50~),
 man2html-base | man2html,
 python (>=2.6.6-14~),
 python-setuptools,
 python-x2go
Standards-Version: 3.9.3
Homepage: http://wiki.x2go.org
Vcs-Git: git://git.debian.org/collab-maint/x2go/pyhoca-cli.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-cli.git;a=summary
X-Python-Version: >= 2.6

Package: pyhoca-cli
Architecture: all
Depends: 
 ${misc:Depends},
 ${python:Depends},
 python,
 python-x2go (>= 0.2.1.0-0~),
 python-argparse,
 python-setproctitle,
Description: Command line X2Go client written in Python
 X2Go is a server based computing environment with
    - session resuming
    - low bandwidth support
    - LDAP support
    - client side mass storage mounting support
    - client side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 PyHoca-CLI provides a simple and flexible command line client
 written in Python that allows you to control X2Go client sessions
 on desktops and thin clients.
