## pyhoca-cli 0.4.0.1

=== debian/changelog ===
pyhoca-cli (0.4.0.1-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Drop build dependency on python-x2go due to a change in setup.py when
      retrieving the egg version.
    + Versioned Depend: python-x2go (>= 0.4.0.2-0~).
    + Bump Standards: to 3.9.4, no changes needed.
  * /debian/copyright:
    + Place packaging files under AGPL-3+ license, so that the packaging
      license is identical to the upstream license.
  * Raise compat level to 9. No changes needed.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 04 Mar 2013 05:33:57 +0100
