=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders:
  Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 Build-Depends: 
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
- python-x2go
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wiki.x2go.org
 Vcs-Git: git://git.debian.org/collab-maint/x2go/pyhoca-cli.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-cli.git;a=summary
@@ -22,7 +21,7 @@
  ${misc:Depends},
  ${python:Depends},
  python,
- python-x2go (>= 0.2.1.0-0~),
+ python-x2go (>= 0.4.0.2-0~),
  python-argparse,
  python-setproctitle,
 Description: Command line X2Go client written in Python
