=== debian/watch ===
version=3
http://code.x2go.org/releases/source/pyhoca-cli/pyhoca-cli-(.+)\.tar\.gz
