## pyhoca-cli 0.4.0.2

=== debian/changelog ===
pyhoca-cli (0.4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Add cryptographic signature verification for upstream tarball.
  * debian/control:
    + Use my debian.org mail address in Uploaders: field.
    + Bump Standards: to 3.9.5. No changes needed.
    + Alioth-canonicalize Vcs-Git: field.
  * Update upstream changelog.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Aug 2014 17:50:02 +0200
