=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+ Mike Gabriel <sunweaver@debian.org>
 Build-Depends: 
  debhelper (>= 9),
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://git.debian.org/collab-maint/x2go/pyhoca-cli.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/pyhoca-cli.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-cli.git;a=summary
 X-Python-Version: >= 2.6
