## pyhoca-cli 0.5.0.1

=== debian/changelog ===
pyhoca-cli (0.5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Don't use subfolder x2go/ on Alioth's collab-maint anymore.
    + Raise versioned D (pyhoca-cli): python-x2go (>= 0.5.0.0).
    + Bump Standards: to 3.9.6. No changes needed.
    + Add to S (pyhoca-gui): mteleplayer-clientside (not yet in Debian).
    + Replace "LDAP support" by "session brokerage support" in LONG_DESCRIPTION.
  * debian/upstream/changelog:
    + Stop manually shipping upstream ChangeLog files anymore. From now on
      provided in upstream tarball.
  * debian/copyright:
    + Update copyright years.
  * debian/rules:
    + Update copyright date in file header.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Oct 2014 09:23:54 +0200
