=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for pyhoca-cli
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 2010-2014 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")

%:
	dh ${@} ${WITH_PYTHON2}

override_dh_auto_clean:
	rm -Rf PyHoca_CLI.egg-info/
	dh_auto_clean
