## pyhoca-cli 0.5.0.2

=== debian/changelog ===
pyhoca-cli (0.5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/copyright:
    + Update copyright years.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Jun 2015 12:34:06 +0200
