=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wiki.x2go.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/pyhoca-cli.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-cli.git;a=summary
@@ -21,14 +21,16 @@
  ${misc:Depends},
  ${python:Depends},
  python,
- python-x2go (>= 0.4.0.2-0~),
+ python-x2go (>= 0.5.0.0),
  python-argparse,
  python-setproctitle,
+Suggests:
+ mteleplayer-clientside,
 Description: Command line X2Go client written in Python
  X2Go is a server based computing environment with
     - session resuming
     - low bandwidth support
-    - LDAP support
+    - session brokerage support
     - client side mass storage mounting support
     - client side printing support
     - audio support
