=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 override_dh_auto_clean:
 	rm -Rf PyHoca_CLI.egg-info/
 	dh_auto_clean
+
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
