## pyhoca-cli 0.5.0.3

=== debian/changelog ===
pyhoca-cli (0.5.0.3-2) unstable; urgency=medium

  * debian/control:
    + New maintenance umbrella: Debian Remote Maintainers team.
    + Bump Standards-Version: to 3.9.8. No changes needed.
  * debian/copyright: Update years in Copyright: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2016 13:21:56 +0100

pyhoca-cli (0.5.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/signing-key.asc:
    + Add public Key for Key-Id 0x9C6B0B2B (X2Go Git Administrator
      <git-admin@x2go.org>).
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
    + Update Section: field. Change from "python" to "x11". (Closes: #820379).
    + Use encrypted URLs in VCS-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Apr 2016 12:47:22 +0200
