=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyhoca-cli
-Section: python
+Section: x11 
 Priority: optional
-Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends: 
@@ -9,10 +9,10 @@
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/pyhoca-cli.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-cli.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-remote/pyhoca-cli.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/pyhoca-cli.git
 X-Python-Version: >= 2.6
 
 Package: pyhoca-cli
