## pyhoca-cli 0.5.0.4

=== debian/changelog ===
pyhoca-cli (0.5.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: field to 4.1.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 15:42:03 +0200
