=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://wiki.x2go.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-remote/pyhoca-cli.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/pyhoca-cli.git
