## pyhoca-cli 0.6.0.1

=== debian/changelog ===
pyhoca-cli (0.6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update versioned D (pyhoca-cli) on python-x2go: Now, at least version
      0.6.0.2 is required.
    + Fix wrong version in B-D on python3-all.
    + Use secure URL in Homepage: field.
  * debian/compat:
    + Drop file. Use new debhelper-compat B-D in control file instead.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Dec 2018 10:30:27 +0100

pyhoca-cli (0.6.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Ported to Python3.
  * debian/*: White-space clean-up.
  * debian/control:
    + New team ML address: debian-remote@lists.debian.org.
    + Update Vcs-*: fields. Packaging Git has been migrated to
      salsa.debian.org.
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Add B-D: dh-python.
  * debian/{control,compat}: Bump DH compat level to version 11.
  * debian/rules:
    + Adapt dh command call to Python3 build using pybuild.
    + Ignore failures on dh_auto_clean.
  * debian/copyright:
    + Use secure URL in Source: field.
    + Use secure URI for copyright format reference.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/watch:
    + Use secure URL to obtain upstream orig tarball.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 19 Sep 2018 15:12:18 +0200
