=== debian/control ===
Source: pyhoca-cli
Section: x11
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 man2html-base | man2html,
 python3-all (>= 3.4),
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://wiki.x2go.org
Vcs-Git: https://salsa.debian.org/debian-remote-team/pyhoca-cli.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/pyhoca-cli

Package: pyhoca-cli
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3,
 python3-x2go (>= 0.6.0.2),
 python3-setproctitle,
Suggests:
 mteleplayer-clientside,
Description: Command line X2Go client written in Python
 X2Go is a server based computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client side mass storage mounting support
    - client side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 PyHoca-CLI provides a simple and flexible command line client
 written in Python that allows you to control X2Go client sessions
 on desktops and thin clients.
