=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for pyhoca-cli
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 2010-2016 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

%:
	dh ${@} --with=python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -Rf PyHoca_CLI.egg-info/
	-dh_auto_clean

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
