## pyhoca-cli 0.6.1.2

=== debian/changelog ===
pyhoca-cli (0.6.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/signing-key.asc:
    + Update upstream PGP pubkey (0xF4A7678C9C6B0B2B).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Dec 2019 12:20:55 +0100

pyhoca-cli (0.6.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Add X2Go Kdrive support.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.4.1. No changes needed.
  * debian/upstream/signing-key.asc:
    + Fix lintian issue public-upstream-key-not-minimal.
  * debian/control:
    + Bump DH compat level to version 12.
    + Update versioned D (pyhoca-cli): python3-x2go (>= 0.6.1.0).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Nov 2019 23:27:45 +0100
