=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  man2html-base | man2html,
  python3-all (>= 3.4),
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://wiki.x2go.org
 Vcs-Git: https://salsa.debian.org/debian-remote-team/pyhoca-cli.git
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/pyhoca-cli
@@ -21,7 +22,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3,
- python3-x2go (>= 0.6.0.2),
+ python3-x2go (>= 0.6.1.0),
  python3-setproctitle,
 Suggests:
  mteleplayer-clientside,
