## pyhoca-cli 0.6.1.3

=== debian/changelog ===
pyhoca-cli (0.6.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_pyhoca-cli-frontend.py-Fix-reference-before-assignme.patch.
      Applied upstream.
  * debian/control:
    + Assure presence of python-x2go >= 0.6.1.4.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2024 17:37:35 +0100

pyhoca-cli (0.6.1.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_pyhoca-cli-frontend.py-Fix-reference-before-assignme.patch. Fix
      reference for assignment issue in resume_session() method.
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Mar 2020 01:58:52 +0100
