## pyhoca-cli 0.6.1.3-0x2go1+git20230822.373+10.main.1

=== debian/changelog ===
pyhoca-cli (0.6.1.3-0x2go1+git20230822.373+10.main.1) buster; urgency=medium

  * Auto-built Debian buster (10) package for packages.x2go.org
    repository (Git commit: 66cc615e5ae2d6ae4f2f1eb99178105b8a3510c0).

 -- Jenkins <jenkins@japsand.x2go.org>  Tue, 22 Aug 2023 20:03:34 +0200

pyhoca-cli (0.6.1.3-0x2go1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release (0.6.1.3):
    - pyhoca/cli/frontend.py: Fix reference before assignment error in
      resume_session() method. Thanks to Randy Goldenberg for spotting
      this. (Fixes: #1445).
    - pyhoca-cli: Add cmdline parameter --dpi.
    - pyhoca-cli: Do input check on value passed in via the --link option.
    - pyhoca-cli: Add cmdline parameter --clipboard-mode.
    - pyhoca-cli: Follow-up fix for --dpi switch. Fix input value verification.
      Only demand an integer, if args.dpi is set to something else than None.
    - pyhoca-cli: Add --kdrive cmdline option.
    - pyhoca-cli.1 man page: Drop -d from --quiet documentation line.
    - Move --dpi cmdline option from X2Go options to NX options.
    - pyhoca-cli: Add cmdline option --list-cmdline-features. Required for
      Remmina X2Go Plugin.
    - pyhoca-cli: Write program version to STDOUT (not STDERR).
    - man/man1/pyhoca-cli.1: Add documentation for --list-cmdline-features.
    - pyhoca-cli: Don't try to immitate look_for_keys behaviour as implemented
      in the x2go Python module.

  [ Daniel Teichmann ]
  * New upstream release (0.6.1.3):
    - pyhoca-cli: Print debug message before exiting pyhoca-cli.
    - Fix typo in man page.
    - Add --non-interactive cmdline option for forcefully preventing password
      queries on the TTY.
    - {pyhoca-cli, pyhoca/cli/frontend.py}: Only look for private ssh keys if
      appropriate.
    - pyhoca{-cli,/cli/frontend.py}: Add --ssh-passphrase feature.

  [ Mihai Moldovan ]
  * New upstream version (0.6.1.3):
    - misc: pre-release copyright update.
    - man/man1/pyhoca-cli.1: pre-release date update.
    - misc: change http:// to https:// links where appropriate.
  * debian/control:
    + Change http:// to https:// links where appropriate.
  * debian/copyright:
    + Change http:// to https:// links where appropriate.
  * debian/watch:
    + Change http:// to https:// links where appropriate.
  * pyhoca-cli.spec:
    + Change http:// to https:// links where appropriate.
    + Drop Python 2 support for OpenSuSE Leap 15.4+ and Tumbleweed (and ALP).
    + Remove pycache handling from the files list. Python-2-variants don't
      have the concept of __pycache__ directories at all, so using
      %pycache_only there is redundant. Python-3-variants sprinkle __pycache__
      directories wherever there are .py files, which means that they are
      conveniently contained in the "pyhoca" subdirectory of sitelib. Older
      *SuSE versions, including Leap, just ignored files or directories in the
      %files list that do not exist, but Tumbleweed is throwing an error if
      you try to include a file or directory that does not exist. The fix is
      easy: don't try to include the non-existent __pycache__ top-level
      directory.

 -- X2Go Release Manager <git-admin@x2go.org>  Tue, 22 Aug 2023 08:45:44 +0200

pyhoca-cli (0.6.1.2-0x2go1) unstable; urgency=medium

  * [ Mihai Moldovan ]
  * New upstream version (0.6.1.2):
    - man/man1/pyhoca-cli.1: pre-release date update.
  * pyhoca-cli.spec:
    + Backport macros from python-x2go.spec.
    + Prefer Python 3 if both variants have been requested, so that we only
      ever build for one variant.
    + Use %{?with_pythonX} and %{name_helper_pythonX} macros. Also fixes
      running against nightly versions of python-x2go.
    + Replace hashbang with version determined by name helper.
    + Fix syntax error.
    + Actually change the hashbang of a file...
    + Fix building Python 2 variant on older *SuSE variants.
    + Also fix install phase for Python 2 variant on older *SuSE variants.
    + Fix files section on older *SuSE variants.
    + Fix files section on older *SuSE variants again, remove faulty slash.
    + Use %{name} instead of hardcoding the string in %prep.
    + Fix selecting either Python 2 XOR 3. We cannot override bconds via later
      %bcond_with... XXX macro calls, but have to use them only once with the
      correct value. Hence, use a global variable to store and mangle the
      preferences and only use %bcond_... X later once.
    + Fix typo in Python-2-Requires: line: random % char.
    + Hopefully fix builds on *SuSE: even pure Python-3-builds need
      python-devel as a build requirement (only)... for some weird reason.
    + Revert backport *SuSE build fix: we probably don't need this, problem
      lies somewhere else.
    + Actually fix issue: macros are expanded even in commented lines and some
      of them were not properly escaped via double percent sign characters.
    + Fix another unescaped macro in comment.
    + Fix newer *SuSE versions: 15.0+ seem to install the pycace files into a
      subdirectory based on the package name.
    + Fix spelling error in pycache directory.
    + Actually apply pycache changes to 15.0+ and not just 15.1+.
    + Also apply pycache changes to Tumbleweed, which seems to not get caught
      by %{sle_version}.

 -- X2Go Release Manager <git-admin@x2go.org>  Thu, 26 Dec 2019 12:57:37 +0100

pyhoca-cli (0.6.1.1-0x2go1) unstable; urgency=medium

  [ Mihai Moldovan ]
  * New upstream version (0.6.1.1):
    - misc: copyright update.

 -- X2Go Release Manager <git-admin@x2go.org>  Fri, 22 Nov 2019 14:02:30 +0100

pyhoca-cli (0.6.1.0-0x2go1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream version (0.6.1.0):
    - Set master session only once we know for sure that the
      session has successfully come up.
    - pyhoca/cli/frontend.py: Use Python X2Go's new auto-detection code
      for the graphical proxy/rendering backend (NXv3 vs. KDrive).
  * debian/control:

