=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: pyhoca-cli
 Section: x11
 Priority: optional
-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
+Maintainer: X2Go Developers <x2go-dev@lists.x2go.org>
 Uploaders:
- Mike Gabriel <sunweaver@debian.org>
+ Mike Gabriel <mike.gabriel@das-netzwerkteam.de>,
+ Mihai Moldovan <ionic@ionic.de>,
 Build-Depends:
- debhelper-compat (= 13),
- dh-python,
+ debhelper (>= 9),
  man2html-base | man2html,
  python3-all (>= 3.4),
  python3-setuptools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Homepage: https://wiki.x2go.org
-Vcs-Git: https://salsa.debian.org/debian-remote-team/pyhoca-cli.git
-Vcs-Browser: https://salsa.debian.org/debian-remote-team/pyhoca-cli
+ dh-python,
+Standards-Version: 4.1.0
+Homepage: https://code.x2go.org/releases/source/pyhoca-cli
+Vcs-Git: git://code.x2go.org/pyhoca-cli.git
+Vcs-Browser: https://code.x2go.org/gitweb?p=pyhoca-cli.git;a=summary
+X-Python3-Version: >= 3.4
 
 Package: pyhoca-cli
 Architecture: all
@@ -22,7 +23,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3,
- python3-x2go (>= 0.6.1.4),
+ python3-x2go (>=0.6.1.0-0~),
  python3-setproctitle,
 Suggests:
  mteleplayer-clientside,
